<h5>
    <label>Update</label>
</h5>
<div style="margin-top: 10px; width: 100%;">
<div class="ui-g-12">
<div class="ui-g-6">
    <div class="row">
        <div class="col-md-6">
            <label>Nomor IVU :</label>
        </div>
        <div class="col-md-6">
           <!-- : {{vehicleSalesOrders.salesUnitRequirement.customerName}} -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-6">
            <label>Tanggal IVU :</label>
        </div>
        <div class="col-md-6">
           <!-- : {{vehicleSalesOrders.salesUnitRequirement.personCustomer.dob | date: 'dd/MM/yyyy'}} -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-6">
            <label>Nilai IVU (Rp) :</label>
        </div>
        <div class="col-md-6">
            <!-- : ini no ktp pemohon -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-6">
            <label>Nilai PO (Rp) :</label>
        </div>
        <div class="col-md-6">
            <!-- : {{vehicleSalesOrders.salesUnitRequirement.personCustomer.cellPhone1}} -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-6">
            <label>Nomor PO :</label>
        </div>
        <div class="col-md-6">
            <!-- : {{vehicleSalesOrders.salesUnitRequirement.personCustomer.postalAddress}} -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-6">
            <label>Tanggal PO :</label>
        </div>
        <div class="col-md-6">
            <!-- : {{vehicleSalesOrders.salesUnitRequirement.customerName}} -->
        </div>
    </div>
    
    <div class="row">
        <div class="col-md-6">
            <label>tanggal lahir pemilik STNK Pemohon</label>
        </div>
        <div class="col-md-6">
            <!-- : {{vehicleSalesOrders.salesUnitRequirement.personCustomer.dob | date: 'dd/MM/yyyy'}} -->
        </div>
    </div>
    
    <div class="row">
        <div class="col-md-6">
            <label>Tipe Kendaraan</label>
        </div>
        <div class="col-md-6">
            <!-- : {{vehicleSalesOrders.salesUnitRequirement.productName}} -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-6">
            <label>OTR</label>
        </div>
        <div class="col-md-6">
            <!-- : {{vehicleSalesOrders.salesUnitRequirement.hetprice}} -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-6">
            <label>DP Gros</label>
        </div>
        <div class="col-md-6">
            <!-- : {{vehicleSalesOrders.salesUnitRequirement.downPayment}} -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-6">
            <label>Tenor </label>
        </div>
        <div class="col-md-6">
            <!-- : {{vehicleSalesOrders.salesUnitRequirement.creditTenor}} -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-6">
            <label>Angsuran</label>
        </div>
        <div class="col-md-6">
            <!-- : {{vehicleSalesOrders.salesUnitRequirement.creditInstallment}} -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-6">
            <label>Nama Sales /No HP</label>
        </div>
        <div class="col-md-6">
            <!-- : {{vehicleSalesOrders.salesUnitRequirement.salesmanName}} -->
        </div>
    </div>

    <div class="row">
    <div class="col-md-12">
        <label class="form-control-label" for="field_cacatan">{{'mpmApp.vehicleSalesOrder.catatan'|translate}}</label>
        <div class="form-group">
            <textarea pInputTextarea class="form-control" autoResize="true" rows="3"></textarea>
        </div>
    </div>

    <div class="row">
        <div class="col-md-6">
            <button type="button"
            class="btn btn-primary btn-block"
            (click)="approve()">
            Approve
            </button>
        </div>
        <div class="col-md-6">
            <button type="button"
            class="btn btn-primary btn-block"
            (click)="notApprove()">
            Not Approve
            </button>
        </div>
    </div>
</div>
</div>

<div class="ui-g-6">
</div>

</div>
</div>